## puppet-module-puppetlabs-java-ks 5.1.1

=== debian/changelog ===
puppet-module-puppetlabs-java-ks (5.1.1-3) unstable; urgency=medium

  * Fix typo in postrm script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 15:50:31 +0100

puppet-module-puppetlabs-java-ks (5.1.1-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2025 20:48:28 +0100

puppet-module-puppetlabs-java-ks (5.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1095149)

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Feb 2025 14:00:05 +0100
