=== debian/control ===
Source: puppet-module-puppetlabs-java-ks
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-java-ks
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-java-ks.git
Homepage: https://github.com/puppetlabs/puppetlabs-java_ks

Package: puppet-module-puppetlabs-java-ks
Architecture: all
Depends:
 puppet,
 ${misc:Depends},
Description: Puppet module for manage arbitrary Java keystore files
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module provides a manager for arbitrary Java keystore files.
